manifestVersion: "0.0.1"
id: romm
category: media
name: RomM
version: "4.8.1"
tagline: Красивый, мощный, автономный менеджер ROM.
description: >-
  👾 RomM (Менеджер ROM) позволяет сканировать, пополнять, просматривать и воспроизводить вашу коллекцию игр с помощью чистого и отзывчивого интерфейса.
  
  
  🎮 Благодаря поддержке нескольких платформ, различным схемам именования и пользовательским тегам RomM незаменим для всех, кто играет на эмуляторах.
  
  
  **Особенности**
    - Сканирует существующую библиотеку игр и дополняет ее метаданными из IGDB и MobyGames.
    - Поддерживает большое количество платформ
    - Играйте в игры прямо из браузера, используя EmulatorJS и RuffleRS.
    - Поделитесь своей библиотекой с друзьями, ограничив при этом доступ и разрешения.
    - Поддерживает схемы именования MAME, Nintendo Switch и Sony Playstation.
    - Обнаруживает и группирует многофайловые игры (например, игры для PS1 с несколькими компакт-дисками)
    - Может анализировать теги в именах файлов (например, (E), (США), (версия v1) и т. д.)
    - Просматривайте, загружайте, обновляйте и удаляйте игры из любого современного веб-браузера.
developer: rommapp
website: https://github.com/rommapp/romm
repo: https://github.com/rommapp/romm
support: https://github.com/rommapp/romm/issues
port: 4002
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  Это исправление поверх версии 4.8.0. Ключевые исправления и дополнения включают в себя:
    - Исправлено 500 ошибок в конечной точке состояния задачи после завершения задач очистки.
    - Исправлены ссылки с приглашением на регистрацию, терявшие свой токен при внешних перенаправлениях.
    - Исправлено удаление вложенных (подкаталогов) ПЗУ из файловой системы.
    - Исправлены ошибки статуса задачи, когда срок жизни задания истек.
    - Добавлена поддержка исходящего HTTP-прокси для внутренних запросов.
    - Статистика по платформам на главной странице теперь включена для сокращения времени загрузки.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/rommapp/romm/releases.